Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000745SAO Utils[All Projects] 普通/Generalpublic2015-08-28 15:172015-12-10 16:37
ReporterTofu___ 
Assigned ToGPBeta 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64-bitOSWindowsOS Version64-bit win10 专业版
Product Version0.3.0 (Beta 1) 
Target VersionFixed in Version0.3.1 (Beta 1 Update 1) 
Summary0000745: 多屏下呼出只有主屏显示
Description无论在那个屏幕呼出都只出现在主屏
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000795resolvedGPBeta 双显示器上工作不正常 

-  Notes
(0000421)
ye18490296 (reporter)
2015-09-18 22:36

和我的不一样,我是完全无法呼出菜单。
估计是因为我两块屏分辨率不同,所以无论在哪儿呼出都不显示菜单……现在处于无法使用的状态。楼主比我还稍好些……然而SAO Utils确实对多屏扩展兼容很糟糕。

- Issue History
Date Modified Username Field Change
2015-08-28 15:17 Tofu___ New Issue
2015-08-28 15:17 Tofu___ Status new => assigned
2015-08-28 15:17 Tofu___ Assigned To => GPBeta
2015-09-18 22:36 ye18490296 Note Added: 0000421
2015-12-10 16:36 GPBeta Relationship added duplicate of 0000795
2015-12-10 16:37 GPBeta Status assigned => closed
2015-12-10 16:37 GPBeta Resolution open => fixed
2015-12-10 16:37 GPBeta Fixed in Version => 0.3.1 (Beta 1 Update 1)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker